
<html dir="ltr" ng-app="ouaApp">

    <head>
    <!-- Meta Tag -->
        <meta charset="utf-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name='copyright' content='' />
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
        <meta http-equiv="cache-control" content="0" />
        <meta http-equiv="cache-control" content="no-cache, no-store, must-revalidate" />
        <meta http-equiv="expires" content="0" />
        <meta http-equiv="pragma" content="no-cache" />
        <meta name="description" content="ART" />
        <meta name="keywords" content="ART" />
        <!-- <meta name="google-site-verification" content="3rp0KUfSILbs_P-itDhzKc4Rba4DH-BJTkSrk5BmvMc" /> -->
  
    <!-- Title Tag  -->  
        <title>Art-B2b</title>
    <!--shortcut icon-->
         <link rel="shortcut icon" href="./assets/logoart.gif" />
    <!-- Web Font -->
        <link href="https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700" rel="stylesheet" />
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300" />
        <link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap" rel="stylesheet" />
    <!--bootstrap v4.6.0-->
        <link rel="stylesheet" href="/assets/css/bootstrap-v4.6.0/bootstrap.min.css" />
    <!--datepicker-->
        <link rel="stylesheet" href="/css/datepicker.css" />
        <link rel="stylesheet" href="/css/daterangepicker.min.css" />
    <!--fontawesome v4.7.0-->
        <link rel="stylesheet" href="/assets/css/font-awesome.min.css" />
        <link rel="stylesheet" href="/assets/css/font-awesome-v5.8.1/all.css" />
    <!--owl-carousel-v1.3.3 & v2.2.1 & v2.3.4-->
        <link rel="stylesheet" href="/css/owl-carousel.css" />
        <link href="/assets/css/owl-carousel-v1.3.3/owl.carousel.css" rel="stylesheet" />
        <link href="/assets/css/owl.carousel.min.css" rel="stylesheet" /> 
    <!--animate-->
        <link rel="stylesheet" href="/assets/css/animate.min.css" />
        <link rel="stylesheet" href="/css/animate.css" />
    <!--art css-->
        <link rel="stylesheet" href="/assets/css/homepage.css" />
        <link rel="stylesheet" href="/styles.css" />
        <link rel="stylesheet" href="/assets/css/insurance.css" />
        <link rel="stylesheet" href="/assets/css/seat.css" />
        <link rel="stylesheet" href="/assets/css/creditCardForm.css" />
        <link rel="stylesheet" href="/css/holiday/holiday.css" />
    <!--others-->
        <link rel="stylesheet" href="/js/plugins/jQuery-ui-latest/jquery-ui.css" />
        <link rel="stylesheet" href="/css/magnific-popup.min.css" />
        <link rel="stylesheet" href="/css/slicknav.min.css" />
        <link rel="stylesheet" href="/css/angular.rangeSlider.css" />
        <link rel="stylesheet" href="/css/lobibox.css" /> 
        <link rel="stylesheet" href="/assets/css/ion.rangeSlider.min.css"/>
        <link rel="stylesheet" href="/assets/css/materialdesignicons.min.css"/>
        <link rel="stylesheet" href="/assets/css/ui_select.css"/>
        <link rel="stylesheet" href="/assets/css/ui_select2.css"/>
        <link rel="stylesheet" href="/assets/css/ui_select_default.css"/>
        <link rel="stylesheet" href="/assets/css/drop-down-bootstrap.css"/>
        <link rel="stylesheet" href="/assets/css/angular-csp.css"/>
    <!-- <link rel="stylesheet" href=/"http://netdna.bootstrapcdn.com/bootstrap/3.1.1/css/bootstrap.css"> -->
  
  
        <style>
          /* <!--  [ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-    ng-cloak {
                  display: none !important;
            } */
  #credlmtdropdwn p{
    text-align: left !important;
  }
  #credlmtdropdwn:hover>.dropdown-menu {
  display: none!important;
  }
  /* #credlmtdropdwn:visited>.dropdown-menu {
  display: block!important;
  } */
  
  .ui-menu .ui-menu-item a 
    {
      text-decoration: none;
      display: block;
      padding: 2px .4em;
      line-height: 1.5;
      min-height: 0;
      font-weight: normal;
    }
  
    .ds-cnt{
      display: contents;
    }
  @media (max-width:769px)
  {
    .mb-ft-10{
              font-size: 10px !important;
          }
        .lobibox {
          width: 299px !important;
          right: 70px !important;
        }
        .loadingdata {
          /* padding: 15px; */
          right: 0% !important;
        }
        .bck-btn{
        display: none !important;
        }
        .bck-btn-i{
          display: block !important;
        }
        .modal.fade .modal-dialog {
        margin-top: 50% !important;
        height: 80% !important;
        }
  }
  
  
  .ft-sz-25{
    font-size: 25px !important;
  }
  .ovrf-x{
    overflow-x: auto;
  }
  .bck-btn-i{
        display: none;
      }
            body > .ui-select-bootstrap.open {
      z-index: 1100; /* greater then ui bootstrap modal, that 1050 */
  }			
  .lobibox .lobibox-body { width:100% !important; }
  .input-border{
    border: solid 1px #d8d5d5;
      border-radius: 5px;
      }
  .ui-tooltip {
    font-size: 6px !important;
    background: black !important;
    color: white !important;
    border: black !important;
    right: 10px  !important;
    /* top: 10px !important; */
    padding: 3px 8px !important;
    width: fit-content !important;
  }
  .ui-tooltip-content {
    font-size: 12px !important;
  }
  .ui.tooltip-arrow {
    position: absolute;
    width: 0;
    height: 0;
    border-color: black;
    border-style: solid;
  }
  
          .dis-init{
              display: initial;
            }
            .modal-content {
              overflow: auto;
      max-height: 80%;
      box-shadow: 0 5px 15px rgb(0 0 0 / 50%)
            }
            body{
              font-size: 14px;
            }
            .modal-backdrop {
      position: fixed;
      top: 0;
      right: 0;
      bottom: 0;
      left: 0;
      z-index: 1040;
      background-color: #000 !important;
  }
  
  .modal-backdrop.fade {
      opacity: 0
  }
  
  .modal-backdrop.show {
      opacity: .5
  }
            .btn-none{
              border: none;
      background: white;
            }
            .clr-red{
              color: red;
            }
            .clr-primary{
              color: #007bff;
            }
            .bg-wht{
              background: white !important;
            }
            .ds-flx{
              display: flex !important;
            }
            .ft-sz-14{
              font-size: 14px !important;
            }
            .ft-sz-12{
              font-size: 12px !important;
            }
            .ft-sz-13{
              font-size: 12px !important;
            }
            .ft-sz-10{
              font-size: 10px !important;
            }
            .ft-sz-16{
              font-size: 16px !important;
            }
            .ft-sz-17{
              font-size: 17px !important;
            }
            .uticonhdr{
              padding: 7px 8px 9px 8px !important;
            }
        
            .uticonftr{
              padding: 10px 0px 0px 11px !important;
            }
            .mainContainer{
                  background:#f0f0f0;
                  display: flex;
                  font-size: 12px;
            }
            .contactList{
                  list-style: none;
            }
            .listContainer{
                  padding:0px 5px;
            }
            .contactItems{
                  color:black;
                  font-weight:bold;
            }
            
            .subscribeContainer{
                  background-color: #022d59;
                  padding: 35px 70px;
                  display:flex;
            }
                  .ui-widget {
      font-family: arial;
      font-size: 14px !important;
  }
  .form-control{
    font-size: 14px !important;
  }
            .invalid-error{
              margin-bottom: 7px;
            }
      .marquee {
        width: 100%;
        margin: 0 auto;
        overflow: hidden;
        box-sizing: border-box;
            margin-top: 12px;
          color: #2195c3;
      }
  
      #newsTicker > * {
        margin-right: 80px;
      }
      
      .marquee div {
        display: inline-block;
        width: max-content;
      
        padding-left: 100%;
        /* show the marquee just outside the paragraph */
        will-change: transform;
        animation: marquee 70s linear infinite;
      }
      
      .marquee div:hover {
        animation-play-state: paused;
      }
      
      
      @keyframes marquee {
        /* 0% { transform: translateX(60%); }
        100% { transform: translateX(-96%); } */
        from{margin-left : 20%;}
      to{transform: translateX(-96%);}
      }
      
      
      /* Respect user preferences about animations */
      
      @media (prefers-reduced-motion: reduce) {
        .marquee div {
          animation-iteration-count: infinite;
          animation-duration: 0.01; 
          /* instead of animation: none, so an animationend event is 
           * still available, if previously attached.
           */
          width: auto;
          padding-left: 0;
        }
      }
      .container{
            padding-left: 10px;
            width:100%;
        }
        .subscribeContainer{
            background-color: #022d59;
            padding: 35px 70px;
            display:flex;
           
        }
  
        @media(max-width: 500px){
  
  #input_container {
    margin-left: 17% !important;
  }
        }
       
    .socialmediaContainer{
        color:white;
        margin:auto;
    }
    .mail-icon{
        color: #1b4269;
        font-size: 16px;
        padding: 15px 17px;
        border: 1px solid #1b4269;
        border-radius: 60px;
        text-align: center;
    }
    .subscribe-content{
        font-size: 20px;
        margin:auto;
    }
    .dividercontainer{
      top: 15px;
        position: absolute;
        right: 65px;
        border: 0.5px solid #4a7eb1;
        height: 30px;
    }
    .socialicons{
       
        padding:20px;
    }
    .socialicons i{
        font-size:22px;
    }
    .footerLinkcontainer{
        background: #00172f;
        padding: 8px 0px;
        padding-left:10px;
    }
    /* .links-content{
        color:#9fa0a2
    } */
    .links-content ul{
        list-style: none;
        padding:0px;
    }
    .links-content ul li{
        
        padding:5px 0px;
    }
    .imageContent{
          margin-top: 50px;
    }
    
    .fontstyle{
      font-size: 16px;
        /* font-weight: 500; */
    }
  
    .cur-pont{
      cursor: pointer;
    }
    
    .mail-icon {
        color: #1b4269;
        font-size: 16px;
        padding: 15px 17px;
        border: 1px solid white;
        border-radius: 60px;
        text-align: center;
    }
    /* .fa {
        display: inline-block;
        font: normal normal normal 14px/1 FontAwesome;
        font-size: inherit;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        color: aliceblue;
        -moz-osx-font-smoothing: grayscale;
    } */
   
    #input_container {
        position: sticky;
        padding: 13px;
        margin: 0 20px;
        background: #2195c3;
        border: 0.1px solid #ffffff;
        border-radius: 9px;
    }
    #input {
        margin: 0;
        padding: 4px 18px 6px 18px;
        padding-right: 52px;
        width: 100%;
        height: auto;
        background: #2195c3;
        /* border: 0.1px solid #2195c3;
        border-radius: 9px;
         */
        outline: none;
    }
    #input_img {
        position: absolute;
        bottom: 12px;
        right: 18px;
        width: 24px;
        font-size: 25px;
        height: 24px;
      
    }
    .fontstyle {
        position: relative;
        left: 0px;
        /* padding-bottom: 10px; */
        transition: all 0.1s ease-in-out;
    }
    .footerHeading {
        color: white;
        padding-bottom: 10px;
    }
    .fontstyle:hover {
        left: 15px;
        color: #d91718;
        text-shadow: 0 0 15px #ffffff;
        transform: scale(1.05);
        cursor: pointer;
    }
    .fontstyle {
        position: relative;
        left: 0px;
        /* padding-bottom: 10px; */
        transition: all 0.1s ease-in-out;
      /* color: aliceblue; */
    }
    
    .footers-indx{
      /* bottom: 0px !important;
      position: fixed !important;
      width: 100% !important; */
    }
    .top-social-bar {
      height: 54px;
        padding-top: 6px;
        background-color: #fff;
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        padding-left: 10px;
        border-radius: 5px;
        box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    }
  
  
  
    /* .ticker-headline {
      overflow: hidden;
      text-overflow: ellipsis;
      white-space: nowrap;
      padding-top: 5px;
      margin: 0;
      font-size: 11px;
      text-align: center;
    }
    .ticker-headline a {
      color: #ee3e3e;
    } */
    .header {
        display: flex;
        flex-direction: column;
        padding: 10px 10px 0 10px;
        position: fixed;
        top: 0px;
        width: 100%;
        z-index: 4;
        background-color: #f5f5f5;
        /* box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24); */
    }
    
    .navigation-bar a.active {
        background: #2195c3;
        color: #fff;
    }
    .navigation-bar{
      padding: 0px 15px 0px 15px;
    }.logo{
      padding: 0px 15px 0px 15px!important;
    }
    .navigation-bar a{
      font-size: 14px;
    }
        .dropdown-menu>li>a :hover {
        display: block;
        width: fit-content;
        padding: 3px 20px;
        clear: both;
        font-weight: 400;
        line-height: 1.42857143;
        color: #333;
        white-space: nowrap;
        font-size: 15px !important;
    } -->
    .dropdown-content {
      width: fit-content;
      display: none;
      position: absolute;
      background-color: #fff;
      min-width: 160px;
      border: 1px solid rgba(0, 0, 0, .15);
      border-radius: 4px;
      box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
      z-index: 1000;
      top: 49px;
      right: 62px;
    }
    
    .dropdown-content a {
      color: black;
      padding: 7px !important;
      text-decoration: none;
      display: block;
    }
    .dropdown-content a:hover {
      text-decoration: none;
    }
    .modal-dialog{ margin-top: 120px !important; }
    .loginHeader{
      background-color: #2195c3!important;
      color: white !important;
    }
    /* .modal-content{
      width: auto;
    } */
    .loginBody{
      padding-top: 5px !important;
      /* height:250px!important; */
    }
    .changepaswd{
      padding-top: 20px !important;
      height:255px!important;
    }
    span.star::after {
      color: red;
      content: "*"; 
    }
    .cursor{
      cursor: pointer;
    }
    #pswd_info {
              position:absolute;
              bottom:-340px;
              bottom: -115px\9; /* IE Specific */
              right:0;
              width:250px;
              padding:15px;
              background:#fefefe;
              font-size:.875em;
              border-radius:5px;
              box-shadow:0 1px 3px #ccc;
              border:1px solid #ddd;
              z-index: 1000;
    
            }
            #pswd_info h4 {
              margin:0 0 10px 0;
              padding:0;
              font-weight:normal;
            }
    
            #pswd_info::before {
              content: "\25B2";
              position:absolute;
              top:-12px;
              left:45%;
              font-size:14px;
              line-height:14px;
              color:#ddd;
              text-shadow:none;
              display:block;
            }
            .invalid {
              background:url(../images/invalid.png) no-repeat 0 50%;
              padding-left:10px;
              line-height:24px;
              color:#979495;
            }
            .valid {
              background:url(../images/valid.png) no-repeat 0 50%;
              padding-left:10px;
              line-height:24px;
              color:#0aca2f;
            }
            #pswd_info {
              display:none;
            }
            .listdefault li {
              margin:0;
              padding:0;
              list-style-type:none;
            }
            .alert{
              margin-bottom: 0 !important;
              padding: 3px !important;
            }
            .ticker-container{
              width: 53%;
              padding-top:0px!important;
            }
    
            .internal-link-list li {
        margin-top: 10px;
        margin-bottom: 10px;
    }
    
    .ourserviceeCss:hover{
      text-decoration: none;
      color: red;
    }
    .ticker-container1 {
      width: 100%;
  }
  .ticker-text1 {
    color: #2195c3;
      white-space:nowrap;
      display:inline-block;
  
  }
  /* #headlineContent{
    transition-duration: 50s, 50s!important;
  } */
  
  
  
  #headlineItem{
    /* display:block; */
    /* animation: move infinite; */
  
    /* animation-duration: 25000s;
    animation: move  infinite; */
  }
  @-webkit-keyframes move {
    from {
      /* transform: translatex(500px) */
      transform: translatex(0, 0);
    }
    to {
      transform: translatex(-100%, 0);
      /* transform: translatex(-255500px) */
    }
    /* 0% { transform: translate3d(550px, 0, 0); }
    100% { transform: translate3d(-3000px, 0, 0); } */
   
  }
  /* #newsTicker span:hover {
          animation-play-state: paused!important;
          cursor: pointer;
      }
  
  #newsTicker {
    white-space: nowrap;
    overflow: hidden;
    color: #2195c3;
   
  }
  
  
  #newsTicker span{
    -moz-animation: marquee 40s linear infinite;
          -webkit-animation: marquee 40s linear infinite;
          animation: marquee 40s linear infinite;
    display: inline-block;
    color: #1976d2; 
    font-size: 13px;
  }
  
  @-moz-keyframes marquee {
          0% {
            transform: translateX(100%);
          }
          100% {
            transform: translateX(-100%);
          }
        }
        @-webkit-keyframes marquee {
          0% {
            transform: translateX(100%);
          }
          100% {
            transform: translateX(-100%);
          }
        }
        @keyframes marquee {
          0% {
            -moz-transform: translateX(100%);
            -webkit-transform: translateX(100%);
            transform: translateX(100%)
          }
          100% {
            -moz-transform: translateX(-100%);
            -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
          }
        } */
  
  
  /* .ticker-headline{
    transition-duration: 100s, 100s!important;
  } */
  
  /* .carousel-item {
    transition-duration: 100s, 100s!important;
  } */
  
  .lobibox-notify.notify-mini .lobibox-notify-body {
      /* margin: 10px 13px !important; */
      margin: 15px 0 0 0 !important;
      margin-left: 51px !important;
      font-family: "Montserrat", sans-serif !important;
  }
  .lobibox-notify.notify-mini {
      min-height: 54px !important;
  }
  .lobibox-notify.notify-mini .lobibox-notify-icon, .lobibox-notify.notify-mini .lobibox-notify-icon > * {
      line-height: 26px !important;
  }
  .lobibox-notify.notify-mini .lobibox-notify-icon {
    
      font-size: 32px !important;
  }
  .lobibox-notify.notify-mini .lobibox-notify-msg {
      line-height: 16px !important;
      font-size: 16px !important;
  }
  
  
  .lobibox-notify.lobibox-notify-success {
      border-color: #24a370 !important;
      background-color: rgba(41, 184, 126, 0.9) !important;
      color: #ffffff !important;
      width: 351px !important;
  }
  .lobibox-notify-wrapper.left{
      left: 5px !important;
  }
  .socio-icon{
    background-color: #2195c3;
      color: white;
      box-shadow: 0px 0px 2px #2195c3;
      border-radius: 70%!important;
      font-size: 15px!important;
  }
  .socio-icon:hover{
    background-color: white;
      color: #2195c3;
      box-shadow: 0px 0px 3px #2195c3;
      transform: scale(1.1);
  }
  .socio-foot-icon{
    background-color: white;
    color: #2195c3;
    border-radius: 70%!important;
      font-size: 20px!important;
      box-shadow: 0px 0px 3px white;
      width: 41px !important;
    height: 40px !important;
  }
  .socio-foot-icon:hover{
    /* background-color: #2195c3;
      color: white; */
      transform: scale(1.1);
      box-shadow: 0px 0px 6px white;
  }
  
  .text-center{
    text-align: center !important;
  }
  
  .ermsg{
    font-size: 11px;
    color: red;
  }
  .topbar {
      position: relative;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      -ms-flex-align: center;
      align-items: center;
      -ms-flex-pack: justify;
      justify-content: space-between;
      /* padding: .25rem 1.25rem; */
      margin: .5rem 0.30px;
      background: #ffffff;
      border: 1px solid #dbdbdb;
      border-radius: 5px;
  }
  .shadow-sm {
      box-shadow: 0 .125rem .25rem rgba(0,0,0,.075)!important;
  }
  .font-weight-semibold {
      font-weight: 500;
  }
  .topbar-user p {
      margin-bottom: 4px;
      text-align: right;
  }
  
  
  #dropmenuli {
    width: 232px !important;
    margin-left: -120px !important;
  }
    
    /* .internal-link-list li a {
        text-decoration: underline!important;
        margin-right: 10px;
        font-size: 14px;
      color: #ed1c24!important;
    } */
    
            </style>
    <script src="/assets/js/jquery-v3.6.0/jquery-3.6.0.min.js"></script>
    <script async id="gtaglink"></script>
    <script id="gtagconfig"></script>
  </head>
  
  <body class="js" ng-cloak="" >
      <div class="artloader" id = "load1" style="display:none">
          <div class="cssload-container">
              <div class="cssload-tube-tunnel">
                  <img src="/assets/loadingart.gif" alt="loader" class="loaderimg" />
              </div>
              <!-- <div class="loadingdata"><p>Please Wait we are processing your action....</p></div> -->
          </div>
        </div>
    <!-- Header Area -->

        <!--/ End Header Area -->
    
        <div ui-view="" autoscroll="false"></div>
     
      <style>
        .has-error input{
      border: 1px solid red;
      }
      .has-error select{
      border: 1px solid red;
      }
        </style>
    <!-- end -->
        <script src="/assets/js/jquery-v3.6.0/jquery-3.6.0.min.js"></script>
  
        
        <script src="/js/owl.carousel.min.js"></script>
        <script src="/plugins/sliders/js/lightslider.js"></script> 
        <script src="/js-v1.8.2/angular.min.js"></script>
        <script src="/js-v1.8.2/angular-animate.min.js"></script>
        <script src="/js-v1.8.2/angular-touch.min.js"></script>
        <script src="/js-v1.8.2/angular-sanitize.min.js"></script>
        <script src="/js/angular-ui-router.min.js"></script>
        <script src="/js/angular-ui.min.js"></script>
        <script src="/js/angularytics.js"></script>
        <script src="/assets/js/popper21.js"></script> 
        <script src="/assets/js/popper.min.js"></script>
    
        <script src="/assets/js/ui_select.js"></script>
        <link rel="stylesheet" href="/assets/css/ui_select.css" />
        <link rel="stylesheet" href="/assets/css/ui_select2.css" />
        <link rel="stylesheet" href="/assets/css/ui_select_default.css" />
        <!-- <link rel="stylesheet" href="assets/css/vuetify.min.css" /> -->
      
        <!--<script src="js/waypoints.min.js"></script>
        <script src="js/waypoints-sticky.js"></script>-->
        <!-- <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
        <script src="assets/js/bootstrap-3.4.1/bootstrap.min.js"></script>  -->
         
        <script src="/assets/js/bootstrap-v4.6.0/jquery-3.5.1.slim.min.js"></script>
        <script src="/assets/js/bootstrap-v4.6.0/bootstrap.bundle.min.js"></script> 
        <!-- <script src="assets/js/bootstrap-3.4.1/bootstrap.min.js"></script> -->
        <script src="/js/ui-bootstrap-tpls-2.5.0.min.js"></script>
        <!-- <script src="assets/js/jquery-1.11.0.min.js"></script> -->
        <script src="/assets/js/jquery-v3.6.0/jquery-3.6.0.min.js"></script>
        <script src="/js/ui-bootstrap-tpls-3.0.3.min.js"></script>
        <!-- <script src="js/jquery-ui.min.js"></script> -->
        <script src="/js/plugins/jQuery-ui-latest/jquery-ui.js"></script>
        <!-- <script src="js/moment.js"></script> -->
        
        <script src="/assets/js/bootstrap-v4.6.0/popper.min.js"></script>
        <script src="/assets/js/bootstrap-v4.6.0/bootstrap.min.js"></script>
        <script type="text/javascript" src="/assets/js/moment-with-locales.min.js"></script>
        <script type="text/javascript" src="/assets/js/moment.min.js"></script>
        <!-- <link rel="stylesheet" href="assets/css/ion.rangeSlider.min.css"/> -->
        
        <script type="text/javascript" src="/assets/js/owl-carousel-v2.3.4/owl.carousel.min.js"></script>
  
        
    
        <!-- <script src="https://cdnjs.cloudflare.com/ajax/libs/owl-carousel/1.3.3/owl.carousel.js"></script> -->
        <!-- <script src="https://cdnjs.cloudflare.com/ajax/libs/vue/1.0.18/vue.min.js"></script> -->
    
        <script src="/assets/js/vue.js"></script>
        <script src="/assets/js/vuetify.js"></script>
        <!-- <script src="https://unpkg.com/vue"></script> -->
        <!--   <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script> -->
        
        <script src="/assets/js/ion.rangeSlider.min.js"></script>
        <script src="/assets/js/jquery.sticky.js"></script>
        <!-- <link rel="stylesheet" href="https://unpkg.com/bs-stepper/dist/css/bs-stepper.min.css"/> -->
        <!-- <script src="https://unpkg.com/bs-stepper/dist/js/bs-stepper.min.js"></script> -->
      
        <script src="/js/daterangepicker.min.js"></script>
        <script src="/js/angular-daterangepicker.min.js"></script>
        <script src="/js/angular.rangeSlider.js"></script>
        <script src="/js/angular-ui-switch.min.js"></script>
        <script src="/js/angular-scroll.min.js"></script>
        <script src="/js-v1.8.2/angular-cookies.min.js"></script>
        <script src="/js/jquery.validate.min.js"></script>
        <script src="/js/lobibox.min.js"></script>
        <script src="/js/plugins/checklist-model.js"></script>
        <script src="/js/plugins/rzslider.js" ></script>
        <script src="/js/plugins/ng-tasty-tpls.min.js" ></script>
        <script src="/plugins/paginator/dirPagination.js" ></script>
        <script id="/recaptchaa"></script>
        <!-- validation plugins -->
        <!-- <script src="plugins/validation/angular-validation-messages.js"></script> -->
        <!-- <script src="/views/flight/ssr_json.js"></script> -->
    
        <script src="app.js?script3.4"></script>
        <script src="/js/commonservices.js"></script>
        <script src="/views/common/addtravelerController.js"></script>
        <script src="/js/urlsettings.js?script1.0"></script>
        <!-- <script src="/views/home/homeController.js?script1.5"></script>
        <script src="/views/payment/insurencePamentController.js?script1.0"></script>
        <script src="/views/flight/flightResultController.js?script1.0"></script>
        <script src="/views/flight/flightQuotationController.js?script1.0"></script> -->
        <script src="quotation/quotationDetailController.js"></script>
        <script src="quotation/hotelUserViewQuoteCtrl.js"></script>
        
        <!-- <script src="/views/flight/flightDetailsController.js?script1.1"></script>
        <script src="/views/flight/flightReviewController.js?script1.5"></script>
        <script src="/views/flight/flightLoadingController.js?script1.0"></script>
        <script src="/views/hotel/hotelLoadingController.js?script1.0"></script>
        <script src="/views/insurance/insurenceLoadingController.js?script1.0"></script>
        <script src="/views/hotel/hotelResultController.js?script1.0"></script>
        <script src="/views/hotel/hotelDetailsController.js?script1.3"></script>
        <script src="/views/hotel/hotelReviewController.js?script1.6"></script>    
        <script src="/views/holiday/holidaySearchResultController.js?script1.0"></script>
        <script src="/views/holiday/holidayDetailsController.js?script1.0"></script>
        <script src="/views/holiday/holidayReviewController.js?script1.0"></script>
        <script src="/views/holiday/holidayBookController.js?script1.0"></script>
        <script src="/views/insurance/insuranceResultController.js?script1.2"></script>
        <script src="/views/insurance/insuranceReviewController.js?script1.5"></script>
        <script src="/views/holiday/flightHotelSearchCtrl.js?script1.0"></script>
        <script src="/views/hotel/hotelSearchController.js?script1.2"></script>
        <script src="/views/flight/flightSearchController.js?script1.0"></script>
        <script src="/views/flight/flightItenenaryController.js?script1.4"></script>
        <script src="/views/hotel/hotelItenenaryController.js?script1.3"></script>
        <script src="/views/holiday/holidayItenenaryController.js?script1.0"></script>
        <script src="/views/insurance/insuranceItenenaryController.js?script1.3"></script>
        <script src="/views/account/trip-viewController.js?script1.1"></script>
        <script src="/views/account/trips/my-trips-controller.js?script1.0"></script>
        <script src="/views/account/traveller/traveller-controller.js?script1.0"></script>
        <script src="/views/account/profile/profile-controller.js?script1.0"></script>
        <script src="/views/insurance/insuranceSearchController.js?script1.0"></script>
        <script src="/views/pages/enquiryController.js?script1.1"></script>
        <script src="/views/pages/contactEnquiryController.js?script1.0"></script>
        <script src="/views/account/report/reportViewController.js?script1.0"></script>
        <script src="/views/holiday/holidayController.js?script1.0"></script>
        <script src="/views/holiday/tourDetailsController.js?script1.0"></script>
        <script src="/views/uae-attraction/uae-attractionController.js?script1.0"></script>
        <script src="/views/uae-attraction/uae-tourController.js?script1.0"></script>
        <script src="/views/home/cmshome.js?script1.0"></script> -->
              <!-- <script src="controllor/adminLoginController.js"></script> -->
            <!-- <script src="/views/flight/flightBookingController.js?script1.5"></script>
            <script src="/views/hotel/hotelBookingController.js?script1.4"></script>
            <script src="/views/insurance/insuranceBookingController.js?script1.4"></script>
            <script src="/views/flight/flightMyBookingController.js?script1.5"></script>
            <script src="/views/hotel/hotelMyBookingController.js?script1.4"></script>
            <script src="/views/insurance/insuranceMyBookingController.js?script1.4"></script> -->
          <script src="/views/errorpage/confailedController.js?script1.0"></script>
        <script src="/views/hotel/hotelQuotationController.js"></script>
        <script src="/views/common/quotationController.js"></script>
        
        <script src="/assets/js/chosen.jquery.min.js"></script>
    
        <script src="/plugins/angular-chosen-master/dist/angular-chosen.min.js"></script>
        <script src="/plugins/angular-chosen-master/example/sample.js"></script>
 
    </body>
    </html>
    